export declare const useStyles: (props?: unknown) => import("antd-style").ReturnStyles<{
    nodeClass: import("antd-style").SerializedStyles;
    nodeCardClass: import("antd-style").SerializedStyles;
}>;
export default useStyles;
